[[LibUV]]
arch = "aarch64"
git-tree-sha1 = "acab959e04fd4be02602a56ef52e6e438547323a"
os = "macos"

    [[LibUV.download]]
    sha256 = "f199885aed714e052b0a673456068e6e6646a4bc7419dd8b8fdf131de3b03a1d"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.aarch64-apple-darwin.tar.gz"
[[LibUV]]
arch = "aarch64"
git-tree-sha1 = "164d855ca28ab0f69d8d945a870eecac0651dd56"
libc = "glibc"
os = "linux"

    [[LibUV.download]]
    sha256 = "8aad5131b85490d587257edee495f149a204ff91eb12f8e3349cadab21dd750a"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.aarch64-linux-gnu.tar.gz"
[[LibUV]]
arch = "aarch64"
git-tree-sha1 = "9288d0b28d97839dcaea69ec18a893546a6cddef"
libc = "musl"
os = "linux"

    [[LibUV.download]]
    sha256 = "a64be676acac1dbaa8efae27a0ab74a09cd8992075639d9d776fa6f802912679"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.aarch64-linux-musl.tar.gz"
[[LibUV]]
arch = "aarch64"
git-tree-sha1 = "7e56f0b39519a9c1bfde556103b447e22c9a6025"
os = "freebsd"

    [[LibUV.download]]
    sha256 = "8147f5f8b7b2b6774796b0c01f89585ff5021b5ddaf3d4c70f093a11b6eddd53"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.aarch64-unknown-freebsd.tar.gz"
[[LibUV]]
arch = "armv6l"
call_abi = "eabihf"
git-tree-sha1 = "376ecf2e27274119732d7f83f1c32d669c0378dd"
libc = "glibc"
os = "linux"

    [[LibUV.download]]
    sha256 = "c78a6a5d16cdc24abe24f26ec577cdf3f6126011e726b5992364b0bd3efe414f"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.armv6l-linux-gnueabihf.tar.gz"
[[LibUV]]
arch = "armv6l"
call_abi = "eabihf"
git-tree-sha1 = "eebbc1977059203bfd14a1e7d66b4c7c22e94ca5"
libc = "musl"
os = "linux"

    [[LibUV.download]]
    sha256 = "37490154afb5829d4e6066d3bf37c29f94ac58e2d6fe7ee236f399927fd91c64"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.armv6l-linux-musleabihf.tar.gz"
[[LibUV]]
arch = "armv7l"
call_abi = "eabihf"
git-tree-sha1 = "e8df92e978ff52dd62408f9050745b18393af39e"
libc = "glibc"
os = "linux"

    [[LibUV.download]]
    sha256 = "b069017e423fe6e5626724699be4e401b5b4654cafa8d5128b69f80cb5fcf096"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.armv7l-linux-gnueabihf.tar.gz"
[[LibUV]]
arch = "armv7l"
call_abi = "eabihf"
git-tree-sha1 = "82e08254df22fcd95b094a200664c3f50a658c57"
libc = "musl"
os = "linux"

    [[LibUV.download]]
    sha256 = "5feb32d61aad2d0e1fa406284725ab43dedb8b07573731138e5a9509dff39830"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.armv7l-linux-musleabihf.tar.gz"
[[LibUV]]
arch = "i686"
git-tree-sha1 = "fad063c36e97fa920d107c22f29d9308b9475d11"
libc = "glibc"
os = "linux"

    [[LibUV.download]]
    sha256 = "eb3a3a75ec558f834bfbe9e6b28ec6cf68c73e9dc12eb354c1780729c694de1a"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.i686-linux-gnu.tar.gz"
[[LibUV]]
arch = "i686"
git-tree-sha1 = "55835068626ed324bd6bf718b20149549effccef"
libc = "musl"
os = "linux"

    [[LibUV.download]]
    sha256 = "43773f37abf7ac8a43aa79eeda22e10db1ec31cffd4d18536f5b5593a6548cfd"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.i686-linux-musl.tar.gz"
[[LibUV]]
arch = "i686"
git-tree-sha1 = "065037b79503b225465518616408a10946f1a801"
os = "windows"

    [[LibUV.download]]
    sha256 = "2de78e4f78c6bcd1a242dd314b41ae18f7c9c5282a2a588b16e11f37984c50c3"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.i686-w64-mingw32.tar.gz"
[[LibUV]]
arch = "powerpc64le"
git-tree-sha1 = "20ee4f6a99a1fe05057e85a70c1b09d4d637adf8"
libc = "glibc"
os = "linux"

    [[LibUV.download]]
    sha256 = "cece965b02b3ecc753c58498ff66b59e80a8c89b47b2aa3469414c58aa247110"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.powerpc64le-linux-gnu.tar.gz"
[[LibUV]]
arch = "riscv64"
git-tree-sha1 = "0c69329aa17cd1d80e4614f7209214647f2001e7"
libc = "glibc"
os = "linux"

    [[LibUV.download]]
    sha256 = "fc359ba416357f59cef3100c4771e2e10be7ff80bbd12ff957ce6817245dd7b6"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.riscv64-linux-gnu.tar.gz"
[[LibUV]]
arch = "x86_64"
git-tree-sha1 = "ba3fa273d840411ca4223bd97002d06176381097"
os = "macos"

    [[LibUV.download]]
    sha256 = "25dfa12033bff6b90e1612b27aa0ae4d2bf5e787202d4bc3746d5549e64300d1"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.x86_64-apple-darwin.tar.gz"
[[LibUV]]
arch = "x86_64"
git-tree-sha1 = "8b4f865f6fb75c54484eb6a86b83209ec7ced2b1"
libc = "glibc"
os = "linux"

    [[LibUV.download]]
    sha256 = "6bb7eced4bd179f96c043d9925ebf43ee6a479bcd79ecf34ec59c7635b37b019"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.x86_64-linux-gnu.tar.gz"
[[LibUV]]
arch = "x86_64"
git-tree-sha1 = "50e26f5e9df054c7b8308bc66cd0107ff5f324b4"
libc = "glibc"
os = "linux"
sanitize = "memory"

    [[LibUV.download]]
    sha256 = "7572deb3ec9378fda41180c18c5db0037aa54081e3d41ce821646b28686c4487"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.x86_64-linux-gnu-sanitize+memory.tar.gz"
[[LibUV]]
arch = "x86_64"
git-tree-sha1 = "efced3cf34858fc131c6ef89e877893e6a8b8b0a"
libc = "musl"
os = "linux"

    [[LibUV.download]]
    sha256 = "aa23ff42f76daff4032e04e10958f02740dee66af58a825bf8d4125fadd816d2"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.x86_64-linux-musl.tar.gz"
[[LibUV]]
arch = "x86_64"
git-tree-sha1 = "c39beb27748af5b30765eae1ccf2c04169a55154"
os = "freebsd"

    [[LibUV.download]]
    sha256 = "d0dfa05d06e6d4b12c15bec5b334c8879319861f1778527b62cd59caeeb59d0d"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.x86_64-unknown-freebsd.tar.gz"
[[LibUV]]
arch = "x86_64"
git-tree-sha1 = "157e99957abcc607ad500375b7e8fd3776c0b54c"
os = "windows"

    [[LibUV.download]]
    sha256 = "58c121e65669624c63abbf39655507b0d43d2f930c5f2aeb690b60ca4038cc2a"
    url = "https://github.com/JuliaBinaryWrappers/LibUV_jll.jl/releases/download/LibUV-v2.0.1+21/LibUV.v2.0.1.x86_64-w64-mingw32.tar.gz"
